

<set xmlns:android="http://schemas.android.com/apk/res/android">

 <scale xmlns:android="http://schemas.android.com/apk/res/android"
      android:fromXScale="0.0"
      android:toXScale="1.0"
      android:fromYScale="0.0"
      android:toYScale="1.0"
      android:duration="1000"
      android:pivotX="50%"
      android:pivotY="50%" >

   </scale>
   
 <translate
        android:fromXDelta="0"
        android:toXDelta="0"
        android:fromYDelta="800"
        android:toYDelta="0"
        android:duration="1000" />
 
   
   <alpha
      android:fromAlpha="0"
      android:toAlpha="1" 
      android:duration="1000" >

   </alpha>
</set>
